.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b014858f-e921-4a10-e375-f048415738f0 {
display: none !important;
}
.lfr-layout-structure-item-77099e7c-5dc9-0b0c-3f7d-b4263495743f {
display: none !important;
}
